libmlt++3_6.12.0-1_amd64.deb


Advertisement

Description

libmlt++3 - MLT multimedia framework C++ wrapper (runtime)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libmlt++3_6.12.0-1_amd64.deb
Package name libmlt++3
Package version 6.12.0
Package release 1
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://www.mltframework.org
License -
Maintainer Patrick Matthäi <pmatthaei@debian.org>
Download size 149.73 KB
Installed size 296.00 KB

Alternatives

Package Version Architecture Repository
libmlt++3_6.14.0-dmo1_i386.deb 6.14.0 i386 Multimedia Main
libmlt++3_6.14.0-dmo1_amd64.deb 6.14.0 amd64 Multimedia Main
libmlt++3_6.12.0-1_i386.deb 6.12.0 i386 Debian Main
libmlt++3 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libmlt6 >= 6.12.0
libstdc++6 >= 5

Conflicts

Name Value
libmlt++0.2 -
libmlt++2 -

Replaces

Name Value
libmlt++0.2 -
libmlt++2 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmlt++3_6.12.0-1_amd64.deb
Source Package mlt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmlt++3 deb package:
    # sudo apt-get install libmlt++3

Files

Path
/usr/lib/x86_64-linux-gnu/libmlt++.so.3
/usr/lib/x86_64-linux-gnu/libmlt++.so.6.12.0
/usr/share/doc/libmlt++3/changelog.Debian.gz
/usr/share/doc/libmlt++3/changelog.gz
/usr/share/doc/libmlt++3/copyright
/usr/share/lintian/overrides/libmlt++3

Changelog

2018-11-27 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.12.0-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.2.1.
2018-07-03 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.10.0-1) unstable; urgency=medium
* New upstream release.
2018-06-05 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.8.0+git20180605-1) unstable; urgency=medium
* New upstream git snapshot to fix various little bugs.
* Remove trailing whitespace from debian/changelog.
* Move package to my own repository.
2018-05-16 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.8.0-1) unstable; urgency=medium
* New upstream release.
- Remove merged patch 01-qimage-segfault.
- Remove merged patch 02-qimage-crash.
- Remove merged patch 03-crash-kdenlivetile.
- Remove merged patch 04-rotoscoping-crash.
- Remove merged patch 05-pgm-luma-crash.
* Add upstream patch 04-rotoscoping-crash.
* Add upstream patch 05-pgm-luma-crash.
* Bump Standards-Version to 4.1.4.
2018-03-21 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.6.0-2) unstable; urgency=medium
* Add upstream patch 01-qimage-segfault.
* Add upstream patch 02-qimage-crash.
* Add upstream patch 03-crash-kdenlivetile.´
* Move source lintian overrides to source directory.
* Renamed deprecated lintian tag.
* Install a few example files and add them to the libmlt-dev package.
2018-01-24 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.6.0-1) unstable; urgency=medium
* New upstream release.
- Remove merged patch 01-crash-affine.
- Remove merged patch 02-crash-clipinfo-update.
- Remove merged patch 03-use-external-libebur.
- Remove merged patch 04-allow-repository_deletion_without_side_effect.
- Remove merged patch 05-fix_build_with_glibc_2.26.
- Add new build dependency libsdl2-dev to enable the new SDL2 module.
* Bump Standards-Version to 4.1.3 (no changes required).
* Bump debian/compat to level 11.
2017-11-08 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-6) unstable; urgency=medium
* Remove Fathi Boudra from uploaders. Thanks for your previous work!
Closes: #879412
* Bump Standards-Version to 4.1.1 (no changes required).
* Use secure homepage URI.
* Add patch 04-allow-repository_deletion_without_side_effect to fix a crash
on exiting kdenlive.
Closes: #869226
* Adopt patch 05-fix_build_with_glibc_2.26 to fix a FTBFS with newer glibc
versions.
2017-07-03 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-5) unstable; urgency=medium
* Bump Standards-Version to 4.0.0 (no changes required).
* Drop dbg package.
* Restrict build dependency on librtaudio-dev to linux-any.
Closes: #866625
2017-04-03 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-4) unstable; urgency=low
* Remove dependency on libquicktime.
Closes: #856235
* Enable PIE again. melt does not FTBFS anymore with enabled PIE.
Closes: #859427
2017-02-22 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-3) unstable; urgency=low
* Add patch 03-use-external-libebur and build depend on libebur128-dev to use
the system version of libebur128.
Closes: #762341

See Also

Package Description
libmlt-data_6.12.0-1_all.deb multimedia framework (data)
libmlt-dev_6.12.0-1_amd64.deb multimedia framework (development)
libmlt6_6.12.0-1_amd64.deb multimedia framework (runtime)
libmlv3-dev_3.1.0-3_amd64.deb simplified multimedia library in C for beginners
libmlv3_3.1.0-3_amd64.deb simplified multimedia library in C for beginners
libmm-dev_1.4.2-5_amd64.deb Shared memory library - development files
libmm-glib-dev_1.10.0-1_amd64.deb D-Bus service for managing modems - library development files
libmm-glib-doc_1.10.0-1_all.deb D-Bus service for managing modems - library documentation
libmm-glib0_1.10.0-1_amd64.deb D-Bus service for managing modems - shared libraries
libmm-ocaml-dev_0.4.0-1_amd64.deb OCaml multimedia library -- developpement files
libmm-ocaml_0.4.0-1_amd64.deb OCaml multimedia library -- runtime files
libmm14_1.4.2-5_amd64.deb Shared memory library - runtime
libmmdb2-0_2.0.5-1_amd64.deb macromolecular coordinate library - runtime
libmmdb2-dev_2.0.5-1_amd64.deb macromolecular coordinate library - development files
libmms-dev_0.6.4-3_amd64.deb MMS stream protocol library - development files
Advertisement
Advertisement